Bug 138233 - RHEL4: pull pci.ids
RHEL4: pull pci.ids
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-05 17:27 EST by Matt Domsch
Modified: 2014-03-16 22:50 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.146-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 12:41:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2004-11-05 17:27:36 EST
Please pull a new pci.ids file from pciids.sf.net.  The following 
value will then be included (among others):
1166       0217  CSB6 IDE Controller

----------
Action by: mdomsch
Issue Registered
Comment 1 Bill Nottingham 2004-11-09 12:41:57 EST
Fixed in 0.146-1.
Comment 2 Matt Domsch 2004-12-07 12:44:11 EST
Confirmed.  Thanks much.

Note You need to log in before you can comment on or make changes to this bug.